# Sablotron Guide and Reference

SablotProcessFiles | Functions | Deprecated

#### Summary

`SablotProcessFiles`

#### Syntax

    int SablotProcessFiles(const char *styleSheetName,
           const char *inputName,
           const char *resultName);

Name | Type | Description
--- | --- | ---
`styleSheetName` | `const char*` | desc
`inputName` | `const char*` | desc
`resultName` | `const char*` | desc

#### Description

`SablotProcessFiles`

#### See Also

Groups | [ Deprecated | Functions ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC